Bug 251129 - HWCERT: HCL Infosystem Ltd. Infiniti Global Line 4700 HW-2 SAS/u / Netmanager 4700 HW-2 SAS/u [Goto Cert]
HWCERT: HCL Infosystem Ltd. Infiniti Global Line 4700 HW-2 SAS/u / Netmanager...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
: 802298 802299 802300 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-07 07:09 EDT by Narayanan
Modified: 2013-05-30 15:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 02:43:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 YangKun 2007-08-09 04:29:10 EDT
System configuration as follows:

CPU: 4 Dual-Core Intel Xeon MP @ 3.0GHz/800MHz FSB/4MB
MEMORY: 4 GB
STORAGE: LSI 1068 SAS Controller with MAXTOR ATLAS II 15K SAS 73 GB
NETWORK: 2 Broadcom 10/100/1000 Mbps BCM 5704
CDROM: COMPACT SN-S082D 
VIDEO: Radeon 7000M Video
USB: 5 ports

This system has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.